IcedTea-Web NetX

## javax.jnlp
Interface FileSaveService

    public interface FileSaveService

Method Summary
`FileContents` `saveAsFileDialog(java.lang.String pathHint, java.lang.String[] extensions, FileContents contents)`
`FileContents` `saveFileDialog(java.lang.String pathHint, java.lang.String[] extensions, java.io.InputStream stream, java.lang.String name)`

Method Detail

### saveFileDialog

    FileContents saveFileDialog(java.lang.String pathHint,
                                java.lang.String[] extensions,
                                java.io.InputStream stream,
                                java.lang.String name)
                                throws java.io.IOException

  Throws:
    `java.io.IOException`

### saveAsFileDialog

    FileContents saveAsFileDialog(java.lang.String pathHint,
                                  java.lang.String[] extensions,
                                  FileContents contents)
                                  throws java.io.IOException

  Throws:
    `java.io.IOException`

IcedTea-Web NetX

Submit a bug or feature